Package twisted :: Package mail :: Module mail :: Class BounceDomain

[show private | hide private]
[frames | no frames]

## Class BounceDomain

A domain in which no user exists.

This can be used to block off certain domains.

Method Summary
| ``exists`(self, user, success, failure)` No user exists in a BounceDomain -- always return 0

Method Details

### exists(self, user, success, failure)

No user exists in a BounceDomain -- always return 0

Generated by Epydoc 1.1 on Sat Feb 15 21:19:07 2003 | http://epydoc.sf.net